[package]
name = "scheduler"
version = "0.1.0"
edition = "2024"

[dependencies]
cortex-m = "0.7.7"
cortex-m-rt = "0.7.3"
embedded-hal = "1.0.0"
panic-halt = "0.2.0"
tm4c123x-hal = { version = "0.10.1", features = ["rt"] }
